{% extends "layouts/page.html" %}{% load static %}
{% block page %}
{% static "/media/images/museum.webp" as image %}
{% include "layouts/showcase.html" with image=image title=_("Museum") %}
<div class="max-w-screen-xl mx-auto p-8">
  <div>
    <table>
      <thead>
        <tr>
          <th>Аудиокниги</th>
          <th>История</th>
          <th>Фотогалерея</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td><a href="#">Книга 1 (ссылка)</a></td>
          <td>
            Мухаммад Содик Мухаммад Юсуф — известный религиозный деятель, ученый
            и оратор, который прославился благодаря своим знаниям в области
            исламской культуры.
          </td>
          <td>Ячейка 1-3</td>
        </tr>
        <tr>
          <td><a href="#">Книга 2 (ссылка)</a></td>
          <td>
            Мухаммад Содик Мухаммад Юсуф имеет широкую аудиторию последователей
            по всему миру. Он проводит регулярные лекции на различные темы в
            исламской культуре и искусстве, которые привлекают тысячи слушателей
            разных возрастных групп.
          </td>
          <td>Ячейка 2-3</td>
        </tr>
        <tr>
          <td><a href="#">Книга 3 (ссылка)</a></td>
          <td>
            Его работы и лекции по правовым вопросам и исламской культуре легли
            в основу формирования целого поколения экспертов и законодателей,
            которые применили их знания в различных областях.
          </td>
          <td>Ячейка 3-3</td>
        </tr>
        <tr>
          <td><a href="#">Книга 4 (ссылка)</a></td>
          <td>
            Кроме того, Мухаммад Содик Мухаммад Юсуф является автором ряда книг
            по исламским темам, в том числе "Святой Коран для начинающих",
            "Жизнь Пророка Мухаммада" и "Исламская Мораль и Этика".
          </td>
          <td>Ячейка 4-3</td>
        </tr>
        <tr>
          <td><a href="#">Книга 5 (ссылка)</a></td>
          <td>
            Мухаммад Содик Мухаммад Юсуф - знаменитый деятель, который служит
            примером для всех мусульманских ученых и сторонников ислама,
            благодаря своей открытости, знаниям и пониманию ислама как религии
            мира и согласия.
          </td>
          <td>Ячейка 5-3</td>
        </tr>
      </tbody>
    </table>
  </div>
</div>
{% endblock page %}
